Hi

it is stable. It has been tested with 1.8.17  or 1.10.1 versions.

to build  hdf5 you have to the following options to the configure script

     --enable-parallel --enable-fortran --enable-fortran2003.

enable-parallel can be avoided  and serial libraries used, but you have to insert manually the flag -D__HDF5_SERIAL  in the MANUAL_DFLAGS variable inside make.inc.

Pietro


On 12/04/2018 19:08, Alfredo Guevara wrote:
Hi everyone,

Does any one know if Q.E. 6.2.1 HDF5 support is stable? Which HDF5 version should I use to build QE?
Are there any special options to build HDF5?

Thank you very much

Alfredo


_______________________________________________
users mailing list
users@lists.quantum-espresso.org
https://lists.quantum-espresso.org/mailman/listinfo/users

_______________________________________________
users mailing list
users@lists.quantum-espresso.org
https://lists.quantum-espresso.org/mailman/listinfo/users

Reply via email to